Bug 60227 - libkicker.so.1 needed by kdebase-3.0.0-0.cvs20020218.1
Summary: libkicker.so.1 needed by kdebase-3.0.0-0.cvs20020218.1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-22 15:20 UTC by Holger Eilhard
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-22 15:20:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Holger Eilhard 2002-02-22 15:20:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461; 
Q312461; .NET CLR 1.0.3705)

Description of problem:
Freshing my old kdebase cvs version causes an error by rpm:
libkicker.so.1 needed by kdebase-3.0.0-0.cvs20020218.1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -Fvh kdebase-3.0.0-0.cvs20020218.1.i386.rpm

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-02-26 15:17:32 UTC
Build system horkage. Will be fixed in the next build.


Note You need to log in before you can comment on or make changes to this bug.